

LOCALDEPS = lex.er_yy.c er.yacc.tab.c er_facilities.h er_aspects.h er_ER_errors.h er_formats.h er_yacc_helper.inc

include ../Makefile.module


lex.er_yy.c:	er.lex
	flex -Per_yy er.lex 

er.yacc.tab.c:	er.yacc er_yacc_helper.inc
	bison -dl -p er_yy er.yacc 

er_facilities.h:	er_facilities.m4
	${M4} er_facilities.m4 > er_facilities.h

er_aspects.h:		er_aspects.m4 
	${M4} er_aspects.m4    > er_aspects.h

er_ER_errors.h:		er_ER_errors.m4
	${M4} er_ER_errors.m4     > er_ER_errors.h

er_formats.h:		er_formats.m4
	${M4} er_formats.m4	> er_formats.h
